iPhone, iPad veya iPod touch'taki uygulama uyumluluğu uyarısı hakkında

Bir uygulamanın, aygıtınızın iOS sürümü ile uyumlu olmadığını belirten bir uyarı görürseniz ne yapmanız gerektiğini öğrenin.

Bu makale arşivlendi ve artık Apple tarafından güncellenmiyor.

Bir üçüncü taraf uygulama kullanırken şu uyarılardan birini görebilirsiniz:

  • [uygulama adı] uygulamasının güncellenmesi gerekiyor. Bu uygulama, iOS’in gelecekteki sürümleri ile çalışmaz. Uygulama geliştiricisi, uyumluluğunu artırmak için uygulamayı güncellemelidir.
  • [uygulama adı] uygulamasının güncellenmesi gerekiyor. Uygulama geliştiricisi, iOS 11 ile çalışması için uygulamayı güncellemelidir.

Bu uyarılar, bir uygulamanın geliştiricisi tarafından iOS 11'i destekleyecek şekilde güncellenmesi gerektiği anlamına gelir. Aygıtınızda bulunan ve güncellenmesi gereken uygulamaların listesini görüntülemek için Ayarlar > Genel > Hakkında > Uygulamalar'a gidin.

Güncellenmesi gereken bir uygulama varsa şunları deneyin:

  • Uygulamanın güncel sürümü için App Store'a bakın. Uygulamanın geliştiricisine bağlı olarak, farklı bir uygulama indirmeniz veya uygulamanın daha sonraki bir sürümü için yükseltme satın almanız gerekebilir.
  • Daha fazla bilgi için geliştirici ile iletişim kurun veya geliştiricinin web sitesine bakın.

Geliştirici, uygulamayı artık desteklemiyor veya geliştirmiyorsa başka geliştiriciler tarafından oluşturulan benzer uygulamaları App Store'da arayabilirsiniz.

Apple tarafından üretilmeyen ürünler veya Apple tarafından denetlenmeyen veya test edilmeyen bağımsız web siteleri hakkındaki bilgiler öneri veya onay alınmadan sağlanır. Apple üçüncü taraf web sitelerinin veya ürünlerinin seçimi, performansı veya kullanımıyla ilgili hiçbir sorumluluk almaz. Apple üçüncü taraf web sitesi doğruluğu veya güvenilirliği ile ilgili hiçbir fikir belirtmez. Riskler Internet kullanımının doğal bir parçasıdır. Ek bilgiler için satıcı ile irtibat kurun. Diğer ürün ve şirket adları ilgili sahiplerinin ticari markaları olabilir.

Yayın Tarihi: